[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'AvgLvlTree' (#lcl)

# TAvgLvlTreeNode.Balance

Balance - should be 0 for perfect balance, -1 or +1 for one extra node on either side, more than (+ or -) 1 means tree is unbalanced and needs to be fixed

## Declaration

Source position: avglvltree.pas line 45

`public TAvgLvlTreeNode.Balance: Integer;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.